Bug 1381572 - generated for loop snippet beside pcs commands gives syntax error if executed from file
Summary: generated for loop snippet beside pcs commands gives syntax error if executed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: clufter
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Pokorný [poki]
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-04 13:00 UTC by Miroslav Lisik
Modified: 2017-03-21 11:07 UTC (History)
3 users (show)

Fixed In Version: clufter-0.59.7-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1381531
Environment:
Last Closed: 2017-03-21 11:07:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0716 normal SHIPPED_LIVE clufter bug fix update 2017-03-21 12:41:28 UTC

Comment 4 Jan Pokorný [poki] 2016-12-12 20:39:52 UTC
See [bug 1381531 comment 3].

Comment 8 errata-xmlrpc 2017-03-21 11:07:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0716.html


Note You need to log in before you can comment on or make changes to this bug.